hwapi_hgcsp
Java
Hyperwave API Funkcje
PHP Manual

# hwapi_object_new

(No version information available, might only be in SVN)

hwapi_object_new — Creates a new instance of class hwapi_object_new

### Opis

hw_api_object hwapi_object_new ( array `$parameter` )

Creates a new instance of the class hw_api_object.

### Parametry

`parameter`

### Zwracane wartości

### Zobacz też:

- hw_api::lock

hwapi_hgcsp
Java
Hyperwave API Funkcje
PHP Manual